.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.878418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-1.270375px;}
._2{width:11.028349px;}
._6{width:55.008796px;}
._18{width:77.995210px;}
._5{width:84.846894px;}
._20{width:124.320970px;}
._3{width:132.116170px;}
._16{width:133.647370px;}
._9{width:145.120494px;}
._21{width:161.105951px;}
._1e{width:179.591711px;}
._e{width:183.091210px;}
._1{width:191.971749px;}
._1f{width:195.452170px;}
._0{width:203.219530px;}
._c{width:206.281930px;}
._1d{width:209.427850px;}
._12{width:221.760970px;}
._10{width:232.618570px;}
._14{width:235.597450px;}
._22{width:238.799050px;}
._13{width:289.133349px;}
._15{width:297.160031px;}
._19{width:332.619429px;}
._d{width:385.153509px;}
._8{width:420.760869px;}
._4{width:482.608084px;}
._a{width:493.645989px;}
._7{width:535.489509px;}
._1b{width:654.644709px;}
._17{width:912.646751px;}
._1c{width:928.451530px;}
._11{width:1043.847909px;}
._1a{width:1094.893204px;}
._f{width:1223.179924px;}
.fc2{color:rgb(228,109,10);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.160000px;}
.fs1{font-size:24.000000px;}
.fs4{font-size:27.840000px;}
.fs6{font-size:29.280000px;}
.fs5{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.y45{bottom:-5.636573px;}
.y44{bottom:-3.990675px;}
.y53{bottom:1.906508px;}
.y52{bottom:2.456955px;}
.y4e{bottom:2.456956px;}
.ya5{bottom:3.139342px;}
.yae{bottom:3.564276px;}
.y76{bottom:3.564294px;}
.y4b{bottom:3.582134px;}
.y8d{bottom:4.102795px;}
.y93{bottom:4.102798px;}
.yd{bottom:4.102808px;}
.y7b{bottom:4.102812px;}
.y19{bottom:4.102814px;}
.y23{bottom:4.102816px;}
.y1f{bottom:4.102817px;}
.y8b{bottom:4.102819px;}
.y31{bottom:4.102820px;}
.y35{bottom:4.102822px;}
.y3a{bottom:4.102824px;}
.y3e{bottom:4.102825px;}
.y59{bottom:4.102827px;}
.y43{bottom:4.102829px;}
.y50{bottom:4.102830px;}
.yb{bottom:4.102832px;}
.y63{bottom:4.102833px;}
.y11{bottom:4.102835px;}
.y68{bottom:4.102837px;}
.y17{bottom:4.102838px;}
.y1d{bottom:4.102840px;}
.y71{bottom:4.102841px;}
.y29{bottom:4.102843px;}
.y33{bottom:4.102845px;}
.y37{bottom:4.102848px;}
.y3c{bottom:4.102849px;}
.y9a{bottom:4.102851px;}
.y41{bottom:4.102853px;}
.y4d{bottom:4.102854px;}
.ya1{bottom:4.102856px;}
.y9{bottom:4.102857px;}
.y79{bottom:4.102861px;}
.y15{bottom:4.102862px;}
.y1b{bottom:4.102864px;}
.y27{bottom:4.102865px;}
.yb5{bottom:4.102867px;}
.y2e{bottom:4.102869px;}
.y8f{bottom:4.102870px;}
.y95{bottom:4.102872px;}
.yf{bottom:4.102883px;}
.y13{bottom:4.102885px;}
.y7d{bottom:4.102886px;}
.y25{bottom:4.102890px;}
.y2c{bottom:4.102891px;}
.y4a{bottom:19.961894px;}
.y48{bottom:35.301546px;}
.y1{bottom:36.035506px;}
.y49{bottom:36.341658px;}
.y47{bottom:39.617639px;}
.y46{bottom:55.997400px;}
.y0{bottom:70.657797px;}
.y55{bottom:74.576122px;}
.yb0{bottom:101.091221px;}
.y74{bottom:140.673279px;}
.y73{bottom:164.183055px;}
.y72{bottom:178.057675px;}
.y70{bottom:191.932297px;}
.y6f{bottom:205.806919px;}
.y6e{bottom:219.681542px;}
.y6d{bottom:233.556164px;}
.y6c{bottom:247.430784px;}
.y6b{bottom:270.940560px;}
.y6a{bottom:284.815182px;}
.y69{bottom:298.689804px;}
.y67{bottom:312.564425px;}
.y66{bottom:326.439047px;}
.y21{bottom:328.480805px;}
.y65{bottom:340.313669px;}
.y20{bottom:343.492510px;}
.y64{bottom:354.188291px;}
.y62{bottom:368.062913px;}
.y61{bottom:381.937535px;}
.yaf{bottom:386.755111px;}
.yb7{bottom:388.296735px;}
.y84{bottom:399.588291px;}
.yb6{bottom:402.171357px;}
.y60{bottom:405.447310px;}
.y83{bottom:414.599897px;}
.yb4{bottom:416.045979px;}
.y5f{bottom:419.321932px;}
.yb3{bottom:429.920601px;}
.y5e{bottom:433.196554px;}
.yb2{bottom:443.795223px;}
.y5d{bottom:447.071176px;}
.y57{bottom:453.930522px;}
.yb1{bottom:457.669844px;}
.y5c{bottom:460.945796px;}
.y56{bottom:468.942178px;}
.y5b{bottom:474.820418px;}
.y5a{bottom:488.695040px;}
.yad{bottom:499.293710px;}
.y58{bottom:502.569662px;}
.yac{bottom:531.860530px;}
.yab{bottom:555.370306px;}
.yaa{bottom:569.244928px;}
.y54{bottom:574.833317px;}
.y7{bottom:579.958389px;}
.ya9{bottom:583.119550px;}
.y77{bottom:587.088407px;}
.y51{bottom:588.707939px;}
.y6{bottom:594.969995px;}
.ya8{bottom:596.994172px;}
.y4f{bottom:603.738778px;}
.ya7{bottom:610.868793px;}
.y4c{bottom:617.613400px;}
.ya6{bottom:624.743415px;}
.y5{bottom:625.706930px;}
.y42{bottom:631.488023px;}
.ya4{bottom:638.618037px;}
.y40{bottom:645.362645px;}
.ya3{bottom:662.127813px;}
.y3f{bottom:668.294312px;}
.ya2{bottom:676.002433px;}
.y3d{bottom:682.168932px;}
.ya0{bottom:689.877055px;}
.y3b{bottom:696.043554px;}
.y9f{bottom:703.751677px;}
.y39{bottom:709.918176px;}
.y9e{bottom:717.626299px;}
.y38{bottom:723.792798px;}
.y9d{bottom:731.500922px;}
.y9c{bottom:745.375542px;}
.y36{bottom:746.724464px;}
.y9b{bottom:759.250164px;}
.y34{bottom:770.234240px;}
.y99{bottom:773.124786px;}
.y32{bottom:784.108862px;}
.y30{bottom:797.983484px;}
.y98{bottom:800.874030px;}
.y2f{bottom:811.858106px;}
.y97{bottom:814.748651px;}
.y2d{bottom:825.732726px;}
.y96{bottom:828.623273px;}
.y2b{bottom:839.607348px;}
.y94{bottom:842.497895px;}
.y92{bottom:856.372517px;}
.y2a{bottom:863.117125px;}
.y91{bottom:870.247139px;}
.y90{bottom:884.121761px;}
.y28{bottom:886.626899px;}
.y8e{bottom:897.996381px;}
.y26{bottom:900.501521px;}
.y8c{bottom:911.871003px;}
.y24{bottom:914.376143px;}
.y8a{bottom:925.745625px;}
.y22{bottom:928.250766px;}
.y89{bottom:939.620247px;}
.y88{bottom:953.494870px;}
.y87{bottom:967.369490px;}
.y86{bottom:981.244112px;}
.y85{bottom:995.118734px;}
.y1e{bottom:1000.514420px;}
.y1c{bottom:1014.389042px;}
.y1a{bottom:1028.263665px;}
.y18{bottom:1051.195330px;}
.y16{bottom:1065.069952px;}
.y82{bottom:1071.621857px;}
.y14{bottom:1078.944574px;}
.y81{bottom:1085.496479px;}
.y12{bottom:1092.819196px;}
.y80{bottom:1099.371101px;}
.y7f{bottom:1113.245721px;}
.y10{bottom:1115.750861px;}
.y7e{bottom:1127.120343px;}
.ye{bottom:1138.682529px;}
.y7c{bottom:1140.994966px;}
.yc{bottom:1152.557151px;}
.y7a{bottom:1154.869588px;}
.ya{bottom:1166.431773px;}
.y8{bottom:1180.306393px;}
.y78{bottom:1182.618830px;}
.y75{bottom:1223.086478px;}
.y3{bottom:1252.414180px;}
.y2{bottom:1273.033452px;}
.y4{bottom:1278.121645px;}
.h14{height:4.239468px;}
.hb{height:4.432171px;}
.hf{height:11.369482px;}
.h13{height:11.562185px;}
.h8{height:12.525700px;}
.h10{height:13.681919px;}
.h15{height:17.343278px;}
.h7{height:19.212480px;}
.hc{height:19.493438px;}
.h4{height:22.872000px;}
.h9{height:26.531520px;}
.ha{height:27.255360px;}
.h11{height:27.903840px;}
.hd{height:30.648480px;}
.he{height:34.308000px;}
.h6{height:35.244000px;}
.h3{height:39.003360px;}
.h16{height:242.227772px;}
.h12{height:554.406760px;}
.h5{height:611.061465px;}
.h1{height:1236.511456px;}
.h2{height:1288.798197px;}
.h0{height:1352.004838px;}
.w2{width:782.759910px;}
.w1{width:854.317006px;}
.w3{width:854.830862px;}
.w0{width:956.000000px;}
.x5{left:2.119732px;}
.x10{left:19.077607px;}
.x0{left:69.051938px;}
.x1{left:86.716386px;}
.x8{left:95.195327px;}
.x7{left:140.865962px;}
.x3{left:218.910692px;}
.x9{left:244.154803px;}
.x2{left:284.815161px;}
.xa{left:331.834687px;}
.xe{left:422.405130px;}
.xf{left:429.920589px;}
.xc{left:622.238228px;}
.xd{left:630.717162px;}
.xb{left:632.836909px;}
.x4{left:734.006028px;}
.x6{left:745.760930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-1.054783pt;}
._2{width:9.156760pt;}
._6{width:45.673412pt;}
._18{width:64.758868pt;}
._5{width:70.447772pt;}
._20{width:103.222817pt;}
._3{width:109.695116pt;}
._16{width:110.966461pt;}
._9{width:120.492514pt;}
._21{width:133.765125pt;}
._1e{width:149.113720pt;}
._e{width:152.019329pt;}
._1{width:159.392778pt;}
._1f{width:162.282546pt;}
._0{width:168.731730pt;}
._c{width:171.274419pt;}
._1d{width:173.886454pt;}
._12{width:184.126556pt;}
._10{width:193.141544pt;}
._14{width:195.614887pt;}
._22{width:198.273153pt;}
._13{width:240.065363pt;}
._15{width:246.729860pt;}
._19{width:276.171546pt;}
._d{width:319.790219pt;}
._8{width:349.354757pt;}
._4{width:400.706059pt;}
._a{width:409.870753pt;}
._7{width:444.613130pt;}
._1b{width:543.546845pt;}
._17{width:757.764106pt;}
._1c{width:770.886701pt;}
._11{width:866.699494pt;}
._1a{width:909.082039pt;}
._f{width:1015.597590pt;}
.fs3{font-size:16.738705pt;}
.fs1{font-size:19.927029pt;}
.fs4{font-size:23.115354pt;}
.fs6{font-size:24.310976pt;}
.fs5{font-size:26.702219pt;}
.fs2{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.y45{bottom:-4.680007pt;}
.y44{bottom:-3.313429pt;}
.y53{bottom:1.582960pt;}
.y52{bottom:2.039992pt;}
.y4e{bottom:2.039993pt;}
.ya5{bottom:2.606573pt;}
.yae{bottom:2.959393pt;}
.y76{bottom:2.959408pt;}
.y4b{bottom:2.974220pt;}
.y8d{bottom:3.406521pt;}
.y93{bottom:3.406524pt;}
.yd{bottom:3.406532pt;}
.y7b{bottom:3.406536pt;}
.y19{bottom:3.406537pt;}
.y23{bottom:3.406539pt;}
.y1f{bottom:3.406540pt;}
.y8b{bottom:3.406541pt;}
.y31{bottom:3.406543pt;}
.y35{bottom:3.406544pt;}
.y3a{bottom:3.406545pt;}
.y3e{bottom:3.406547pt;}
.y59{bottom:3.406548pt;}
.y43{bottom:3.406549pt;}
.y50{bottom:3.406551pt;}
.yb{bottom:3.406552pt;}
.y63{bottom:3.406553pt;}
.y11{bottom:3.406555pt;}
.y68{bottom:3.406556pt;}
.y17{bottom:3.406557pt;}
.y1d{bottom:3.406559pt;}
.y71{bottom:3.406560pt;}
.y29{bottom:3.406561pt;}
.y33{bottom:3.406563pt;}
.y37{bottom:3.406565pt;}
.y3c{bottom:3.406567pt;}
.y9a{bottom:3.406568pt;}
.y41{bottom:3.406569pt;}
.y4d{bottom:3.406571pt;}
.ya1{bottom:3.406572pt;}
.y9{bottom:3.406573pt;}
.y79{bottom:3.406576pt;}
.y15{bottom:3.406577pt;}
.y1b{bottom:3.406579pt;}
.y27{bottom:3.406580pt;}
.yb5{bottom:3.406581pt;}
.y2e{bottom:3.406583pt;}
.y8f{bottom:3.406584pt;}
.y95{bottom:3.406585pt;}
.yf{bottom:3.406595pt;}
.y13{bottom:3.406596pt;}
.y7d{bottom:3.406597pt;}
.y25{bottom:3.406600pt;}
.y2c{bottom:3.406601pt;}
.y4a{bottom:16.574219pt;}
.y48{bottom:29.310623pt;}
.y1{bottom:29.920024pt;}
.y49{bottom:30.174220pt;}
.y47{bottom:32.894244pt;}
.y46{bottom:46.494243pt;}
.y0{bottom:58.666667pt;}
.y55{bottom:61.920024pt;}
.yb0{bottom:83.935321pt;}
.y74{bottom:116.800023pt;}
.y73{bottom:136.320023pt;}
.y72{bottom:147.840021pt;}
.y70{bottom:159.360021pt;}
.y6f{bottom:170.880021pt;}
.y6e{bottom:182.400021pt;}
.y6d{bottom:193.920021pt;}
.y6c{bottom:205.440020pt;}
.y6b{bottom:224.960020pt;}
.y6a{bottom:236.480020pt;}
.y69{bottom:248.000020pt;}
.y67{bottom:259.520019pt;}
.y66{bottom:271.040019pt;}
.y21{bottom:272.735276pt;}
.y65{bottom:282.560019pt;}
.y20{bottom:285.199388pt;}
.y64{bottom:294.080019pt;}
.y62{bottom:305.600019pt;}
.y61{bottom:317.120019pt;}
.yaf{bottom:321.120017pt;}
.yb7{bottom:322.400017pt;}
.y84{bottom:331.775316pt;}
.yb6{bottom:333.920017pt;}
.y60{bottom:336.640017pt;}
.y83{bottom:344.239345pt;}
.yb4{bottom:345.440017pt;}
.y5f{bottom:348.160017pt;}
.yb3{bottom:356.960017pt;}
.y5e{bottom:359.680017pt;}
.yb2{bottom:368.480017pt;}
.y5d{bottom:371.200017pt;}
.y57{bottom:376.895284pt;}
.yb1{bottom:380.000016pt;}
.y5c{bottom:382.720016pt;}
.y56{bottom:389.359355pt;}
.y5b{bottom:394.240016pt;}
.y5a{bottom:405.760016pt;}
.yad{bottom:414.560016pt;}
.y58{bottom:417.280016pt;}
.yac{bottom:441.600015pt;}
.yab{bottom:461.120015pt;}
.yaa{bottom:472.640015pt;}
.y54{bottom:477.280015pt;}
.y7{bottom:481.535325pt;}
.ya9{bottom:484.160015pt;}
.y77{bottom:487.455328pt;}
.y51{bottom:488.800015pt;}
.y6{bottom:493.999355pt;}
.ya8{bottom:495.680015pt;}
.y4f{bottom:501.280013pt;}
.ya7{bottom:507.200013pt;}
.y4c{bottom:512.800013pt;}
.ya6{bottom:518.720013pt;}
.y5{bottom:519.520013pt;}
.y42{bottom:524.320013pt;}
.ya4{bottom:530.240013pt;}
.y40{bottom:535.840013pt;}
.ya3{bottom:549.760013pt;}
.y3f{bottom:554.880013pt;}
.ya2{bottom:561.280012pt;}
.y3d{bottom:566.400012pt;}
.ya0{bottom:572.800012pt;}
.y3b{bottom:577.920012pt;}
.y9f{bottom:584.320012pt;}
.y39{bottom:589.440012pt;}
.y9e{bottom:595.840012pt;}
.y38{bottom:600.960012pt;}
.y9d{bottom:607.360012pt;}
.y9c{bottom:618.880011pt;}
.y36{bottom:620.000011pt;}
.y9b{bottom:630.400011pt;}
.y34{bottom:639.520011pt;}
.y99{bottom:641.920011pt;}
.y32{bottom:651.040011pt;}
.y30{bottom:662.560011pt;}
.y98{bottom:664.960011pt;}
.y2f{bottom:674.080011pt;}
.y97{bottom:676.480009pt;}
.y2d{bottom:685.600009pt;}
.y96{bottom:688.000009pt;}
.y2b{bottom:697.120009pt;}
.y94{bottom:699.520009pt;}
.y92{bottom:711.040009pt;}
.y2a{bottom:716.640009pt;}
.y91{bottom:722.560009pt;}
.y90{bottom:734.080009pt;}
.y28{bottom:736.160008pt;}
.y8e{bottom:745.600008pt;}
.y26{bottom:747.680008pt;}
.y8c{bottom:757.120008pt;}
.y24{bottom:759.200008pt;}
.y8a{bottom:768.640008pt;}
.y22{bottom:770.720008pt;}
.y89{bottom:780.160008pt;}
.y88{bottom:791.680008pt;}
.y87{bottom:803.200007pt;}
.y86{bottom:814.720007pt;}
.y85{bottom:826.240007pt;}
.y1e{bottom:830.720007pt;}
.y1c{bottom:842.240007pt;}
.y1a{bottom:853.760007pt;}
.y18{bottom:872.800005pt;}
.y16{bottom:884.320005pt;}
.y82{bottom:889.760005pt;}
.y14{bottom:895.840005pt;}
.y81{bottom:901.280005pt;}
.y12{bottom:907.360005pt;}
.y80{bottom:912.800005pt;}
.y7f{bottom:924.320004pt;}
.y10{bottom:926.400004pt;}
.y7e{bottom:935.840004pt;}
.ye{bottom:945.440004pt;}
.y7c{bottom:947.360004pt;}
.yc{bottom:956.960004pt;}
.y7a{bottom:958.880004pt;}
.ya{bottom:968.480004pt;}
.y8{bottom:980.000003pt;}
.y78{bottom:981.920003pt;}
.y75{bottom:1015.520003pt;}
.y3{bottom:1039.870585pt;}
.y2{bottom:1056.990620pt;}
.y4{bottom:1061.215311pt;}
.h14{height:3.520000pt;}
.hb{height:3.680000pt;}
.hf{height:9.440000pt;}
.h13{height:9.600000pt;}
.h8{height:10.400000pt;}
.h10{height:11.360000pt;}
.h15{height:14.400000pt;}
.h7{height:15.951985pt;}
.hc{height:16.185263pt;}
.h4{height:18.990459pt;}
.h9{height:22.028932pt;}
.ha{height:22.629932pt;}
.h11{height:23.168360pt;}
.hd{height:25.447215pt;}
.he{height:28.485688pt;}
.h6{height:29.262843pt;}
.h3{height:32.384212pt;}
.h16{height:201.119996pt;}
.h12{height:460.319989pt;}
.h5{height:507.359988pt;}
.h1{height:1026.666667pt;}
.h2{height:1070.079976pt;}
.h0{height:1122.560000pt;}
.w2{width:649.919985pt;}
.w1{width:709.333333pt;}
.w3{width:709.759984pt;}
.w0{width:793.760000pt;}
.x5{left:1.759999pt;}
.x10{left:15.840001pt;}
.x0{left:57.333333pt;}
.x1{left:71.999999pt;}
.x8{left:79.040003pt;}
.x7{left:116.960007pt;}
.x3{left:181.759991pt;}
.x9{left:202.719996pt;}
.x2{left:236.480003pt;}
.xa{left:275.519980pt;}
.xe{left:350.719975pt;}
.xf{left:356.960007pt;}
.xc{left:516.639975pt;}
.xd{left:523.679973pt;}
.xb{left:525.439984pt;}
.x4{left:609.439984pt;}
.x6{left:619.199996pt;}
}
